## golang-github-insomniacslk-dhcp 0.0~git20200420.ed3125c

=== debian/changelog ===
golang-github-insomniacslk-dhcp (0.0~git20200420.ed3125c-1) unstable; urgency=medium

  * Initial release (Closes: #963113)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 19 Jun 2020 16:12:44 +0800
