## golang-github-insomniacslk-dhcp 0.0~git20200621.d74cd86

=== debian/changelog ===
golang-github-insomniacslk-dhcp (0.0~git20200621.d74cd86-1) unstable; urgency=medium

  * New upstream snapshot

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 10 Jul 2020 22:33:16 +0800
