=== debian/control ===
Source: golang-github-insomniacslk-dhcp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp.git
Homepage: https://github.com/insomniacslk/dhcp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/insomniacslk/dhcp

Package: golang-github-insomniacslk-dhcp-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Description: DHCPv6 and DHCPv4 packet library, client and server written in Go (library)
 DHCPv4 and DHCPv6 decoding/encoding library with client and server code,
 written in Go.
 .
 The library is split into several parts:
 .
  * dhcpv6: implementation of DHCPv6 packet, client and server
  * dhcpv4: implementation of DHCPv4 packet, client and server
  * netboot: network booting wrappers on top of dhcpv6 and dhcpv4
  * iana: several IANA constants, and helpers used by dhcpv6 and dhcpv4
  * rfc1035label: simple implementation of RFC1035 labels, used by dhcpv6
    and dhcpv4
  * interfaces, a thin layer of wrappers around network interfaces
