=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples netboot async nclient4 nclient6

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_configure:
	dh_auto_configure
	mkdir -p _build/src/github.com/insomniacslk/dhcp/vendor/github.com/u-root/
	cp -vr -t _build/src/github.com/insomniacslk/dhcp/vendor/github.com/u-root/ debian/u-root
	# following tests need nclient4 and nclient6
	rm -vf _build/src/github.com/insomniacslk/dhcp/dhcpv4/server4/server_test.go
	rm -vf _build/src/github.com/insomniacslk/dhcp/dhcpv6/server6/server_test.go
