## golang-github-insomniacslk-dhcp 0.0~git20220119.3c283ff

=== debian/changelog ===
golang-github-insomniacslk-dhcp (0.0~git20220119.3c283ff-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Shengjing Zhu ]
  * New upstream snapshot
  * Update Standards-Version to 4.6.0 (no changes)
  * Update Section to golang
  * Add Multi-Arch hint
  * Add golang-github-u-root-uio-dev to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 29 Mar 2022 02:33:05 +0800
