=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-insomniacslk-dhcp
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
+               golang-github-u-root-uio-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp.git
 Homepage: https://github.com/insomniacslk/dhcp
@@ -19,7 +20,9 @@
 
 Package: golang-github-insomniacslk-dhcp-dev
 Architecture: all
-Depends: golang-golang-x-net-dev,
+Multi-Arch: foreign
+Depends: golang-github-u-root-uio-dev,
+         golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
 Description: DHCPv6 and DHCPv4 packet library, client and server written in Go (library)
