## golang-github-insomniacslk-dhcp 0.0~git20220504.1ca156e

=== debian/changelog ===
golang-github-insomniacslk-dhcp (0.0~git20220504.1ca156e-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.6.1 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 18 Jun 2022 17:48:25 +0800
