=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-github-u-root-uio-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp.git
 Homepage: https://github.com/insomniacslk/dhcp
