=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples netboot async nclient4 nclient6

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	# following tests need nclient4 and nclient6
	rm -vf _build/src/github.com/insomniacslk/dhcp/dhcpv4/server4/server_test.go
	rm -vf _build/src/github.com/insomniacslk/dhcp/dhcpv6/server6/server_test.go
