## golang-github-insomniacslk-dhcp 0.0~git20220915.043f172

=== debian/changelog ===
golang-github-insomniacslk-dhcp (0.0~git20220915.043f172-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Oct 2022 10:05:18 +0100

golang-github-insomniacslk-dhcp (0.0~git20220915.043f172-1) unstable; urgency=medium

  * New upstream snapshot
  * Add netboot nclient4 nclient6 back

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 30 Sep 2022 23:20:28 +0800
