=== debian/control ===
--- 
+++ 
@@ -7,6 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-jsimonetti-rtnetlink-dev,
+               golang-github-mdlayher-ethernet-dev,
+               golang-github-mdlayher-netlink-dev,
+               golang-github-mdlayher-raw-dev,
                golang-github-stretchr-testify-dev,
                golang-github-u-root-uio-dev,
                golang-golang-x-net-dev,
@@ -21,7 +25,11 @@
 Package: golang-github-insomniacslk-dhcp-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-u-root-uio-dev,
+Depends: golang-github-jsimonetti-rtnetlink-dev,
+         golang-github-mdlayher-ethernet-dev,
+         golang-github-mdlayher-netlink-dev,
+         golang-github-mdlayher-raw-dev,
+         golang-github-u-root-uio-dev,
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
