## golang-github-insomniacslk-dhcp 0.0~git20250417.5f8cf70

=== debian/changelog ===
golang-github-insomniacslk-dhcp (0.0~git20250417.5f8cf70-2) unstable; urgency=medium

  * Team upload
  * Fix Breaks version

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 14 Aug 2025 12:44:26 +0000

golang-github-insomniacslk-dhcp (0.0~git20250417.5f8cf70-1) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
  * Add Breaks for golang-github-coredhcp-coredhcp-dev

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 11 Aug 2025 22:53:09 +0000

golang-github-insomniacslk-dhcp (0.0~git20250417.5f8cf70-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream snapshot
    - Update Build-Depends and Depends
  * Update d/copyright
  * Cleanup d/rules

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Jun 2025 21:34:41 +0000
