=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-google-go-cmp-dev,
+               golang-github-hugelgupf-socketpair-dev,
                golang-github-jsimonetti-rtnetlink-dev,
-               golang-github-mdlayher-ethernet-dev,
                golang-github-mdlayher-netlink-dev,
-               golang-github-mdlayher-raw-dev,
+               golang-github-mdlayher-packet-dev,
                golang-github-stretchr-testify-dev,
-               golang-github-u-root-uio-dev,
+               golang-github-u-root-uio-dev (>= 0.0~git20240224.d2acac8-1~),
                golang-golang-x-net-dev,
                golang-golang-x-sys-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp.git
 Homepage: https://github.com/insomniacslk/dhcp
@@ -25,14 +26,17 @@
 Package: golang-github-insomniacslk-dhcp-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-jsimonetti-rtnetlink-dev,
-         golang-github-mdlayher-ethernet-dev,
+Depends: golang-github-google-go-cmp-dev,
+         golang-github-hugelgupf-socketpair-dev,
+         golang-github-jsimonetti-rtnetlink-dev,
          golang-github-mdlayher-netlink-dev,
-         golang-github-mdlayher-raw-dev,
-         golang-github-u-root-uio-dev,
+         golang-github-mdlayher-packet-dev,
+         golang-github-stretchr-testify-dev,
+         golang-github-u-root-uio-dev (>= 0.0~git20240224.d2acac8-1~),
          golang-golang-x-net-dev,
          golang-golang-x-sys-dev,
          ${misc:Depends},
+Breaks: golang-github-coredhcp-coredhcp-dev (<< 0.0.0+git.20250806.f7e98e4-1)
 Description: DHCPv6 and DHCPv4 packet library, client and server written in Go (library)
  DHCPv4 and DHCPv6 decoding/encoding library with client and server code,
  written in Go.
