## golang-github-insomniacslk-dhcp 0.0~git20251020.175e84f

=== debian/changelog ===
golang-github-insomniacslk-dhcp (0.0~git20251020.175e84f-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot
  * Drop redundant Rules-Requires-Root in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 10 Nov 2025 17:42:32 +0000
