=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-insomniacslk-dhcp.git
 Homepage: https://github.com/insomniacslk/dhcp
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/insomniacslk/dhcp
 
 Package: golang-github-insomniacslk-dhcp-dev
